<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a035bad3e20a282a3dffa0bc3c51cad9">
  <dict>
    <!--2022-05-24 10:55:01.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:55:01.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:55:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:55:01.000-->
    <string key="voicemail_carrier">Telfort</string>
    <!--2022-05-24 10:55:01.000-->
    <string key="voicemail_number">1233</string>
    <!--2022-05-24 10:55:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
